<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc3545m000" xml:lang="it">
   <Header>
      <Title>Costi materiale a budget (tpptc3545m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Utilizzare questa sessione per visualizzare gli importi e le quantità preventivate cui è associato un <Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">tipo costo</Link> materiale relativamente a quanto riportato di seguito:</ListIntro>
            <ListItem>Il codice del progetto selezionato</ListItem>
            <ListItem>Il codice <Link href="/baanerp/tp/glossary/glossary#BudgCostAnal_tp" role="glossary">analisi costi a budget</Link>
            </ListItem>
         </List>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tpptc345.cprj">
         <Header>
            <Title>Progetto</Title>
         </Header>
         <FuncDesc>Il codice che identifica il <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">progetto</Link> in modo univoco.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc>Lo stato del progetto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc345.ccal">
         <Header>
            <Title>Versione analisi costi</Title>
         </Header>
         <FuncDesc>Il codice che identifica in modo univoco l'analisi dei costi a budget.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tp/glossary/glossary#BudgCostAnal_tp" role="glossary">analisi dei costi a budget</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tpptc300.lcdt">
         <Header>
            <Title>Data ultimo calcolo</Title>
         </Header>
         <FuncDesc>La data in cui è stata eseguita l'ultima analisi dei costi a budget mediante la sessione <GUIRef href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generazione analisi costi a budget (tpptc3200m000)</GUIRef> relativamente al codice di analisi dei costi a budget selezionato.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="currency">
         <Header>
            <Title>Valuta</Title>
         </Header>
         <FuncDesc>La valuta predefinita nella sessione panoramica è la valuta del progetto. Questa valuta può essere sostituita con altre sia in un sistema valute indipendente che dipendente utilizzando l'opzione Cambia valuta &lt;CTRL-R&gt;.</FuncDesc>
         <SimpleSection>
            <ProcedureList>
               <ListIntro>La sequenza valida è:</ListIntro>
               <ListItem>Valuta del progetto</ListItem>
               <ListItem>Valuta locale</ListItem>
               <ListItem>Valuta di reportistica 1</ListItem>
               <ListItem>Valuta di reportistica 2</ListItem>
            </ProcedureList>
         </SimpleSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Solo le ultime tre valute sono valute locali.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tpptc345.item">
         <Header>
            <Title>Articolo</Title>
         </Header>
         <FuncDesc>Il codice che identifica l'articolo in modo univoco.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc345.quan">
         <Header>
            <Title>Quantità</Title>
         </Header>
         <FuncDesc>La quantità di materiale di cui sono stati calcolati i costi nella riga del budget.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cuni.item">
         <Header>
            <Title>Unità</Title>
         </Header>
         <FuncDesc>Il codice che identifica l'unità in modo univoco.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">unità di misura</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tpptc345.amoc">
         <Header>
            <Title>Importo</Title>
         </Header>
         <FuncDesc>La somma dei costi a budget riportata nella riga.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>